I'm screwed aren't I?

Discussion in 'Acekard' started by Shounic, Nov 15, 2009.

Nov 15, 2009

I'm screwed aren't I? by Shounic at 12:36 AM (1,126 Views / 0 Likes) 7 replies

  1. Shounic
    OP

    Newcomer Shounic Member

    Joined:
    Jan 26, 2009
    Messages:
    16
    Country:
    United States
    Well, i updated to 1.4J before even noticing acekard2i wouldn't work on it..... so..... Well i heard that even if you try, you can't fix it? I need an extra ds? Is there any other way?
     
  2. unknownsoul

    Newcomer unknownsoul Advanced Member

    Joined:
    Oct 24, 2009
    Messages:
    52
    Country:
    United States
    Options:
    1. Borrow DS Phat or DS Lite
    2. Borrow DSi with
     
  3. Shounic
    OP

    Newcomer Shounic Member

    Joined:
    Jan 26, 2009
    Messages:
    16
    Country:
    United States
     
  4. Shounic
    OP

    Newcomer Shounic Member

    Joined:
    Jan 26, 2009
    Messages:
    16
    Country:
    United States
    Alright, i have acess to an extra DS, but how do i use the patch? do i put it in root?
     
  5. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    AFAIK put the update anywhere and just run the updater. Read the instructions and follow them.
     
  6. Velveteer

    Member Velveteer GBAtemp Regular

    Joined:
    Sep 16, 2008
    Messages:
    129
    Country:
    Australia
    And you know, make sure that the DS is fully charged/on charge when you do it. If you run out of battery during the process... Byebye Acekard.
     
  7. Shounic
    OP

    Newcomer Shounic Member

    Joined:
    Jan 26, 2009
    Messages:
    16
    Country:
    United States
    Oh, thanks for the info. Oh yeah, so i'm on a dsi, and it should work on a dsl or ds right? i'm using akaio.
     
  8. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Before or after updating? If after update it should work on any ds. If before update pre 1.4 dsi, dsl and ds phat.
     

Share This Page